

#include "BUILTIN.h"

#include "Nat.h"

#include "Char.h"

init_AMaps()
{
 static int visited=0; if(visited) return; visited=1;
 init_AMap();
 init_AMapConv();
 init_AMapFilter();
 init_AMapMap();
 init_AMapReduce();
 init_ANat();
 init_AOption();
 init_ASet();
 init_ASeq();
 init_APair();
 init_AString();
 init_AChar();}

